@import url('reset.css');
@charset "utf-8";
/* CSS Document */

html{
    margin:0;
    padding:0;
    height:100%;
}

body {
    margin:0;
    padding:0;
    height:100%;
	font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #646055;
    background:url(../images/bg_pattern.png);
    height: 100%;
    /*
    font-smooth:always;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
    font-style: normal;
    */
}


@font-face {
    font-family: 'impact';
    src: url('../font/Impact.eot');
    src: url('../font/Impact.eot?#iefix') format('embedded-opentype'),
    url('../font/Impact.woff') format('woff'),
    url('../font/Impact.ttf') format('truetype'),
    url('../font/Impact#Impact') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5 { font-family: impact, sans-serif; line-height: normal; }
h1 {
    font-size: 26px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 14px;
}


a {
    color: #000;
    border: 0px;
    text-decoration: none;
}

a:hover {
    color: #646055;
}

#maintenance {
    opacity: 0.7;
    background-color: red;
    width: 100%;
    height: 70px;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding-top: 30px;
}

#wrapper {
    min-height:100%;
    position:relative;
}
#header {
    background:#ededed;
}

#content {
    padding-bottom:100px; /* Height of the footer element */
}
#footer {
    width:100%;
    height:100px;
    position:absolute;
    bottom:0;
    left:0;
    clear: both;
}

.topwood {
    width: 100%;
    height: 447px;
    background:url(../images/top_wood_bg.png) no-repeat;
    background-position:center;
}

.tiretrack {
    width: 637px;
    height: 639px;
    position: absolute;
    top: 447px;
    left: 0px;
    background:url(../images/tiretracks_bg.png) no-repeat;
    z-index: -10000;
}

.undertopwood {
    width: 100%;
    height: 384px;
    background:url(../images/undertopwood.png) no-repeat;
    background-position:center;
}

.bottomwood {
    float: left;
    width:100%;
    height:130px;
    background:url(../images/footer_wood_bg.png) no-repeat;
    background-position: bottom center;

}

.footer_bg {
    margin: 0 auto;
    width: 940px;
    height: 100px;
    background:url(../images/footer_bg.png) no-repeat;
    -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 1);
    -moz-box-shadow:    0px 0px 12px rgba(50, 50, 50, 1);
    box-shadow:         0px 0px 12px rgba(50, 50, 50, 1);

}

.centerwrapper {
    margin: 0 auto;
    width: 940px;
    background-color : #f8f6f2;
    margin-top: -427px;
    -webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 1);
    -moz-box-shadow:    0px 0px 12px rgba(50, 50, 50, 1);
    box-shadow:         0px 0px 12px rgba(50, 50, 50, 1);
}


.topbox {
    height: 80px;
    width: 940px;
}

.toplogo {
    width: 257px;
    height: 61px;
    background:url(../images/logo.png) no-repeat;
    display: block;
    margin-top: 8px;
    margin-left: 20px;
    float: left;
}

.vehicles {
    width: 376px;
    height: 72px;
    background:url(../images/vehicles.png) no-repeat;
    display: block;
    margin-top: 5px;
    margin-left: 30px;
    float: left;
}

.facebook {
    width: 68px;
    height: 64px;
    background:url(../images/facebook.png) no-repeat;
    display: block;
    margin-top: 20px;
    margin-left: 25px;
    float: left;
}

.twitter {
    width: 64px;
    height: 65px;
    background:url(../images/twitter.png) no-repeat;
    display: block;
    margin-top: 15px;
    margin-left: 10px;
    float: left;
}

.googleplus {
    width: 73px;
    height: 59px;
    background:url(../images/gplus.png) no-repeat;
    display: block;
    margin-top: 13px;
    float: right;
}


.centerbox {
    width: 940px;
    height: 100vh;
}

.centerbox .left {
    width: 300px;
    float: left;
    background-color: #e5e3dc;
}


.projects {
    width: 300px;
    height: 50px;
    display: block;
    background:url(../images/projects_button_bg.png) no-repeat;
}

.projects .title {
    padding-left: 63px;
    padding-top: 15px;
    font-size: 22px;
    color: #fff;
    float: left;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

.projects .icon {
    width: 23px;
    height: 23px;
    background:url(../images/tool_icon.png) no-repeat;
    float: right;
    margin-top: 13px;
    margin-right: 25px;
}

.photosvideos {
    width: 300px;
    height: 50px;
    display: block;
    background:url(../images/photos_button_bg.png) no-repeat;
}

.photosvideos .title {
    padding-left: 63px;
    padding-top: 15px;
    font-family: 'impact';
    font-size: 22px;
    color: #fff;
    float: left;
}

.photosvideos .icon {
    width: 24px;
    height: 19px;
    background:url(../images/photos_icon.png) no-repeat;
    float: right;
    margin-top: 15px;
    margin-right: 25px;
}

.enquiry {
    width: 300px;
    min-height: 600px;
    display: block;
    background:url(../images/enquiryform_oil.png) 0px 50px no-repeat;
    padding-bottom: 0px;
}

.enquiry .head{
    width: 300px;
    height: 50px;
    display: block;
    background:url(../images/enquiry_head.png) no-repeat;
    margin-bottom: 20px;
}

.twitterbox {
    margin-top: 25px;
}

.twitterbox .head {
    width: 300px;
    height: 50px;
    display: block;
    background:url(../images/tweets_head.png) no-repeat;

}

.twitterbox .box {
    padding-left: 20px; padding-right: 20px; margin-top: 20px; min-height: 450px; width: 300px;
}

.facebookbox {
    margin-top: 25px;
}

.facebookbox .head {
    width: 300px;
    height: 50px;
    display: block;
    background:url(../images/facebook_head.png) no-repeat;

}

.facebookbox .box {
    margin-top: 20px; height: 350px; width: 300px;
}

.right {
    right: 640px;
    float: right;
    overflow: hidden;
}

.tw {
    width: 640px;
}

.tw .head {
    width: 640px;
    height: 50px;
    display: block;
    background:url(../images/testimonials_head_bg.png) no-repeat;
}

.faq {
    width: 640px;
}

.faq .head {
    width: 640px;
    height: 50px;
    display: block;
    background:url(../images/faq_head_bg.png) no-repeat;
}


.hl {
    padding-top: 15px;
    padding-left: 25px;
    font-family: 'impact';
    font-size: 22px;
    color: #fff;
    float: left;
}

.hr {
    padding-top: 15px;
    padding-right: 25px;
    font-family: 'impact';
    font-size: 22px;
    color: #fff;
    float: right;

}

.chead {
    width: 640px;
    height: 50px;
    background-color: #a8a498;
    color: #000;
}

.cheadl {
    padding-top: 5px;
    padding-left: 9px;
    font-family: 'impact';
    font-size: 20px;
    color: #000;
    float: left;
}

.cheadlsubtitle{
    padding-top: 0px;
    padding-left: 50px;
    color: #fff;
    clear: left;
    font-size: 14px;
    font-family: arial, helvetica;
}

.cheadr {
    padding-top: 15px;
    padding-right: 45px;
    font-family: 'impact';
    font-size: 20px;
    color: #000;
    float: right;

}

.usericon {
    width: 17px;
    height: 20px;
    display: block;
    background:url(../images/user_icon.png) no-repeat;
    float: left;
    margin-top: 6px;
    margin-left: 25px;
}

.ccontent {
    background-color: #dedcd4;
    height: 250px;
}

.ccontentl {
    overflow: hidden;
    height: 200px;
    width: 250px;
    padding: 25px;
    background-color: #dedcd4;
    float: left;
}

.ccontentl .text {
    overflow: hidden;
    height: 160px;
}

.ccontentr {
    overflow: hidden;
    height: 200px;
    width: 250px;
    padding: 25px;
    background-color: #dedcd4;
    float: right;
}

.ccontentr .text {
    overflow: hidden;
    height: 160px;
}


.ccontent2 {
    background-color: #fff;
    height: 610px;
}

.ccontent2l {
    overflow: hidden;
    height: 560px;
    width: 250px;
    padding: 25px;
    background-color: #fff;
    float: left;
    position: relative;
}

.ccontent2l .text {
    overflow: hidden;
    height: 100px;
    border-bottom: 1px dotted #000;
}

.ccontent2l .readmore {
    position: absolute;
    bottom: 30px;
    left: 30px;
}

.ccontent2r {
    overflow: hidden;
    height: 560px;
    width: 250px;
    padding: 25px;
    background-color: #fff;
    float: right;
    position: relative;
}

.ccontent2r .text {
    overflow: hidden;
    height: 100px;
    border-bottom: 1px dotted #000;
}

.ccontent2r .readmore {
    position: absolute;
    bottom: 30px;
    left: 20px;
}

.news {
    width: 640px;
    height: 440px;
    overflow: hidden;
    background-color: #fff;
}

.news .head {
    width: 640px;
    height: 50px;
    display: block;
    background:url(../images/news_head_bg.png) no-repeat;
}

.news .head .title {
    padding-top: 13px;
    padding-left: 25px;
    font-family: 'impact';
    font-size: 20px;
    color: #fff;
}

.news .content {
    padding-top: 10px;
    padding-left: 25px;
    padding-right: 25px;
    clear: both;
    height: 270px;
}

.news .content .text{
    padding-bottom: 25px;
    border-bottom: 1px dotted #000;
    height: 60px;
    overflow: hidden;
}

.news .content .text .created_at{
    padding-top: 1px;
    color: #a8a498;
}


.stripedhead{
    height: 50px;
    display: block;
    background:url(../images/dirtyellow_arrow.png) 0px 0px no-repeat;
}

.stripedhead:hover{
    text-decoration: none;
}

.stripedhead h1{
    padding-left: 50px;
    font-family: 'impact';
    font-size: 18px;
    color: #000;
}

.stripedhead h1:hover{
    color: #7a7871;
}

.readmore {
    width: 250px;
    height: 40px;
    display: block;
    background:url(../images/readmore_button.png) no-repeat;
}

.readmore:hover {
    text-decoration: none;
}

.readmore .title{
    padding-top: 10px;
    padding-left: 55px;
    font-family: 'impact';
    font-size: 20px;
    color: #fff;
}

.readmore .title:hover{
    text-decoration: none;
}

.footerlogo {
    margin-top: 30px;
    margin-left: 25px;
    width: 120px;
    height: 30px;
    background:url(../images/footer_logo.png) no-repeat;
    float: left;
}

.footerlinks {
    margin-top: 38px;
    margin-left: 16px;
    font-family: 'impact';
    font-size: 14px;
    color: #fff;
    float: left;
    cursor: pointer;
}

.footerlinks.first{
    margin-left: 57px;
}

.footerlinks.last{
    margin-right: 90px;
}

.footerlinks:hover {
    color: #7a7871;
    text-decoration: none;
}

.socialicons {
   padding-top: 5px;
}

.socialicons .googleplus{
    margin-left: 0px;
    float: left;
}


.paprikadesign{
    width: 85px;
    height: 34px;
    margin-top: 38px;
    margin-right: 25px;
    float: right;
}


.paprikadesign .title{
    font-family: impact;
    color: #fff;
    float: right;
    font-size: 13px;
}


.paprikadesign a{
    display: block;
    width: 23px;
    height: 23px;
    background:url("../images/paprikalogo.png") right no-repeat;
    float: right;
    margin-left: 10px;
    margin-top: -1px;
}

.pagehead {
    margin-top: 0x;
    width: 640px;
    height: 50px;
    background:url(../images/pagehead_bg.png) no-repeat;
}

.pagehead h1 {
    font-family: 'impact';
    font-size: 22px;
    color: #fff;
    padding-left: 25px;
    padding-top: 10px;
}

.pagecontent {
    clear: both;
    width: 590px;
    padding: 25px;
}

/* Topmenu */

.topMenubg {
    background:url(../images/topmenu_bg.png) repeat-x;
    height: 50px;
    width: 640px;
    float: right;
}

.topMenu {
    margin:0;
    padding:0;
}

.topMenu li {
    width: 100px;
    list-style:none;
    float:left;
    color: #fff;
    font-family: impact;
    font-size: 16px;
}

.topMenu li a:link, .topMenu li a:visited {
    height: 36px;
    display:block;
    text-decoration:none;
    margin:0;
    text-align: center;
    padding-top: 16px;
    color:#fff;

}

.topMenu li a:hover {
    background:url(../images/topmenu_hover.png) repeat-x center center;
    color:#000;

}

.topMenu li a.active {
    background:url(../images/topmenu_hover.png) repeat-x center center;
}

/*style the sub menu*/
.topMenu li ul {
    width: 124px;
    position:absolute;
    visibility:hidden;
    /* border-top:1px solid #fff; */
    margin:0;
    padding:0;
    z-index: 10001;
    margin-top: 0px;
    -webkit-transition: opacity .3s ease-in-out; /* For chrome & safari */
    -moz-transition: opacity .3s ease-in-out; /* For <span id="IL_AD8" class="IL_AD">mozilla firefox</span> */
    -o-transition: opacity .3s ease-in-out; /* For opera */
    transition: opacity .3s ease-in-out;
    margin-left: -20px;

}

.topMenu li ul li {
    display:inline;
    float:none;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff6dd;
    font-weight: bold;
    letter-spacing: 0.5px;
    overflow: hidden;
    font-style: normal;
    text-shadow: none;
    filter: none;

}

.topMenu li ul li a:link, .topMenu li ul li a:visited {
    background:url(../images/topmenu_sub_bg.png) repeat-y;
    min-width: 175px;
    text-transform: none;
    text-align: left;
    padding-left: 25px;

}

.topMenu li ul li a:hover {
    background:url(../images/topmenu_hover.png);
    min-width: 175px;
    border: none !important;
    color: #fff;
    text-shadow: 1px 1px 4px #bb4b00;
    filter: dropshadow(color=#bb4b00, offx=1, offy=1);

}

/* Topmenu end */


input[type="button"], input[type="reset"], input[type="submit"] {
    -moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
    box-shadow:inset 0px 0px 0px 0px #ffffff;
    background:-webkit-gra
    border:0px solid #cdcdc6;
    background-color:#dbdbdb;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    border-radius:0px;
    display:inline-block;
    color:#000 !important;
    font-size:15px;
    font-weight:normal;
    padding:0px 0px;
    text-decoration:none;
    width: 250px;
    height: 40px;
}

input[type="text"], input[type="email"], input[type="number"], textarea  {
    -moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
    box-shadow:inset 0px 0px 0px 0px #ffffff;
    background:-webkit-gra
    border: 1px solid #000;
    background-color: #a8a498;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    border-radius:0px;
    display:inline-block;
    color:#000 !important;
    font-size: 18px;
    padding-left: 15px;
    font-weight:normal;
    padding:0px 0px;
    text-decoration:none;
    width: 230px;
    height: 40px;
    padding-left: 15px;
}


.input-enq {
    border: 1px solid #000;
    /* background:url(../images/oil.png) right 0px no-repeat; */
    background-color: #a8a498;
    color: #000000;
    -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    width:230px; !important
    height: 40px;
    margin-left: 25px;
    font-family: impact;
    font-size: 18px;
    padding-left: 15px;
    border: none !important
    padding-bottom: 10px;
}


input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #000;
}
input:-moz-placeholder, textarea:-moz-placeholder {
    color: #000;
}

.button-enq {
    width: 250px;
    height: 40px;
    border: none;
    background: url(../images/send_button.png) no-repeat top left;
    margin-top: 18px;
    margin-left: 25px;
    font-family: impact;
    font-size: 18px;
    padding-left: 15px;
    cursor: pointer;
}

.colorbox {
    margin-top: 1px;
    margin-right: 3px;
    width: 15px;
    height: 20px;
    display: block;
    float: left;
}

.colorbox.active {
    border: 2px #000000 solid;
}




/****  end ****/



.morepicture {
    margin-left: 0px;
}

.morepicture .imgbg {
    margin-top: 10px;
    width: 210px;
    height: 210px;
    border: 5px #f5f2ef solid;
    text-align: center;
    display:table-cell;
    vertical-align:middle;
    overflow: hidden;
}

.morepicture .imgbg img{
    margin-left: auto;
    margin-right: auto;
    max-height: 210px;
}

.pricebg{
    width: 230px;
    height: 100px;
    background:url(../images/blackstripe_bg.png) repeat-x;

}


.addtocart_button{
    text-decoration: none;
    margin-top: 20px;
    float: left;
    display: block;
    width: 250px;
    height: 50px;
    background:url(../images/addtocart-button.png) no-repeat;
}

.addtocart_button:hover{
    text-decoration: none;
}

.artwork {
    width: 540px;
    height: 200px;
}

.artwork .top{
    height: 50px;
    background:url(../images/topmenu_bg.png) repeat-x;
}

.artwork .l{
    width: 250px;
    float: left;
}

.artwork .r{
    width: 250px;
    float: right;
}

.browse_button{
    text-decoration: none;
    margin-top: 55px;
    float: left;
    display: block;
    width: 250px;
    height: 50px;
    background:url(../images/browse-button.png) no-repeat;

}

.browse_button:hover{
    text-decoration: none;
}

input[type=radio] {
    display:none;
    margin:10px;
}

/*
  Change the look'n'feel of labels (which are adjacent to radiobuttons).
  Add some margin, padding to label
*/
input[type=radio] + label {
    display:block;
    margin:-2px;
    padding: 4px 12px;
    background-color: #e7e7e7;
    border-color: #ddd;
}
/*
 Change background color for label next to checked radio button
 to make it look like highlighted button
*/
input[type=radio]:checked + label {
    background-image: none;
    background-color:#ffd360;
}

/* Bootstrap progressbar extended */
.progress-darkorange .bar,
.progress .darkorange {
    background-color: #ff0000;
    background-image: -moz-linear-gradient(top, #ffb064 , #ff730c );
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffb064), to(#ff730c));
    background-image: -webkit-linear-gradient(top, #ffb064, #ff730c);
    background-image: -o-linear-gradient(top, #ffb064, #ff730c );
    background-image: linear-gradient(to bottom, #ffb064, #ff730c );
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff730c', endColorstr='#ffb064', GradientType=0);
}



/* Font colors, sizes */


.maincolor {
    color: #92735c;
}

.white {
    color: #fff;
}

.grey{
    color: #8a7e7e;
}

.orange {
    color: #fe6600;
}

.dakrorange {
    color: #fd6500;
}

.black {
    color: #000;
}

.shadowbrick {
    text-shadow: 1px 1px 4px #bb4b00;
    filter: dropshadow(color=#bb4b00, offx=1, offy=1);
}

.shadowgrey {
    text-shadow: 1px 1px 4px #574949;
    filter: dropshadow(color=#574949, offx=1, offy=1);
}

.p30{
    font-size: 30px;
}

.p26{
    font-size: 26px;
}

.p28{
    font-size: 28px;
}

.p24{
    font-size: 24px;
}

.p22{
    font-size: 22px;
}

.p20{
    font-size: 20px;
}

.p18{
    font-size: 18px;
}

.p16{
    font-size: 14px;
}

.p14{
    font-size: 14px;
}

.p12{
    font-size: 12px;
}

.hanzelnormal {
    font-family: hanzelnormal, sans-serif;
}

.hanzelitalic {
    font-family: hanzelitalic, sans-serif;
}

.hanzelbold {
    font-family: hanzelbold, sans-serif;

}

.arial {
    font-family:Arial, Helvetica, sans-serif;
}

.centeralign {
    margin:0px auto;
}

.bold {
    font-weight: bold;
}

.decnone {
    text-decoration: none;
}

.decnone:hover {
    text-decoration: none;
}

.hoverwhite:hover {
    color: #fff;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}
/* end of font colors */



.cb { clear:both; }



header {
    height: 100px;
}

.headerlogo {
    float: left;
    width: 196px;
    height: 67px;
    margin-left: 23px;
    margin-top: 17px;
}

.headermenucontainer {
    margin-top: 40px;
    float: right;
    width: 700px;

}


.headermenucontainer .normallink {
    text-decoration: none;
    font-style: italic;
    display: block;
    float: left;
    margin-right: 30px;

}

.headermenucontainer .signin {
    margin-right: 30px;
    float: left;
    width: 80px;
    text-decoration: none;
}

.headermenucontainer .signed {
    margin-right: 30px;
    float: left;
    width: 250px;
    text-decoration: none;
    overflow: hidden;
}

.headermenucontainer .signed .signinicon{
    width: 14px;
    height: 15px;
    background:url(../images/signin-icon.png) no-repeat;
    float: left;
    margin-right: 5px;
}

.headermenucontainer .signin :hover{
    color: #fd6500;
}

.headermenucontainer .signin .signinicon{
    width: 14px;
    height: 15px;
    background:url(../images/signin-icon.png) no-repeat;
    float: left;
    margin-right: 5px;
}

.headermenucontainer .registration {
    margin-right: 30px;
    float: left;
    width: 120px;
    text-decoration: none;
}

.headermenucontainer .registration :hover{
    color: #fd6500;
}

.headermenucontainer .registration .registrationicon{
    width: 15px;
    height: 15px;
    background:url(../images/registration-icon.png) no-repeat;
    float: left;
    margin-right: 5px;
}

.headermenucontainer .cart {
    margin-right: 0px;
    float: right;
    width: 100px;
    text-decoration: none;
}

.headermenucontainer .cart :hover{
    color: #fd6500;
}

.headermenucontainer .cart .carticon{
    width: 16px;
    height: 14px;
    background:url(../images/header_cart-icon.png) no-repeat;
    float: left;
    margin-right: 5px;
}




.headerstrip {
    width: 100%;
    height: 400px;
    background:url(../images/header_strip.png) no-repeat;

}

.headerstriparrow{
    width: 200px;
    height: 400px;
    background:url(../images/header_strip_arrow.png) no-repeat;
    float: right;

}

.membersleftarrow {
    position: absolute;
    float: left;
    width: 100px;
    height: 150px;
    background:url(../images/members_left_arrow.png) no-repeat;

}

.onlyformembers{
    padding-top: 0px;
    width: 300px;
    background-color: #fff;
    float: left;
}

.onlyformembers .head{
    width: 300px;
    height: 100px;
    background:url(../images/members_bg.png) no-repeat;
}

.onlyformembers .head .title{
    width: 300px;
    padding-top: 20px;
    padding-left: 120px;
}


.onlyformembers .innercontent{
    width: 300px;
    height: 225px;
    background-color: #fff;
}

.mainslider{
    width: 640px;
    height: 250px;
    background-color: #fff;

}

.progresses{
    width: 640px;
    height: 100px;
    background-color: #fff;
    float: right;
}

.progresses .freeshipping {
    margin-top: 30px;
    margin-left: 50px;
    float: left;
    width: 270px;
}

.progresses .freeshippingbar {
    width: 182px;
    float: left;
}

.progresses .freeshipping .away {
    margin-top: -20px;
    margin-left: 25px;
    float: left;
}

.progresses .freegift {
    margin-top: 30px;
    margin-left: 30px;
    float: left;
    width: 270px;
}

.progresses .freegiftbar {
    width: 182px;
    float: left;
}

.progresses .freegift .away {
    margin-top: -20px;
    margin-left: 25px;
    float: left;
}




.innercontent .freeshipping {
    margin-top: 25px;
    margin-left: 25px;
    width: 270px;
}

.innercontent .freeshippingbar {
    width: 182px;
    float: left;
}

.innercontent .freeshipping .away {
    margin-top: -19px;
    margin-left: 25px;
    float: left;
}

.innercontent .freegift {
    margin-top: 0px;
    margin-left: 25px;
    width: 270px;
}

.innercontent .freegiftbar {
    width: 182px;
    float: left;
}

.innercontent .freegift .away {
    margin-top: -19px;
    margin-left: 25px;
    float: left;
}

.freeregistration {
    display: block;
    margin-top: 5px;
    margin-left: 25px;
    height: 50px;
    width: 250px;
    background:url(../images/member_free_registration-button.png) no-repeat;
    text-decoration: none;
}

.freeregistration:hover {
    text-decoration: none;
}

.freeregistration .title{
    padding-top: 15px;
    padding-left: 56px;

}

.toptel {
    margin-top: 14px;
    float: right;
    margin-right: 17px;
    min-width: 180px;
}

.toptel .telicon{
    margin-top: 2px;
    width: 17px;
    height: 17px;
    background:url(../images/phone-icon.png) no-repeat;
    float: left;
    margin-right: 10px;
}

.ph400 {
    min-height: 400px;
}

.ph20 {
    min-height: 20px;
}

.bigicons {
    margin-top: 20px;
    height: 100px;
}

.bigicons .title {
    padding-top: 22px;
    padding-left: 120px;
}

.tws{
    width: 300px;
    height: 100px;
    background:url(../images/this_weeks_special-button.png) no-repeat;
    float: left;
    margin-right: 20px;
    text-decoration: none;
    display: block;
}

.tws:hover{
    text-decoration: none;
}

.logodesign{
    width: 301px;
    height: 100px;
    background:url(../images/logo_design-button.png) no-repeat;
    float: left;
    text-decoration: none;
    display: block;
}

.logodesign:hover{
    text-decoration: none;
}

.xpress{
    width: 300px;
    height: 100px;
    background:url(../images/xpress_delivery-button.png) no-repeat;
    float: right;
    text-decoration: none;
    display: block;
}

.xpress:hover{
    text-decoration: none;
}

.pcat {
    margin-top: 20px;
}

.pcat .head{
    width: 940px;
    height: 50px;
    background:url(../images/yellow_header_bg.png) repeat-x;
}

.striped {
    width: 50px;
    height: 50px;
    background:url(../images/striped_header_bg_black.png) repeat-x;
    float: left;
}

.pcat .head .title {
    float: left;
    margin-left: 20px;
    margin-top: 14px;
}

.searchelements {
    float: right;
    height: 30px;
}

#search {
    margin-top: 5px;
    float: left;
    height: 30px;
}

.pcat .head #submit {
    margin-top: 5px;
    float: right;
    width: 100px;
    height: 40px;
    background:url(../images/search-button.png) no-repeat;
    margin-right: 5px;
    margin-left: 10px;
    border: none;
}

.pcat .cat {
    height: 250px;
}

.pcat .cat .imgbg {
    width: 210px;
    height: 210px;
    border: 5px #f5f2ef solid;
    text-align: center;
    display:table-cell;
    vertical-align:middle;
    overflow: hidden;
}

.pcat .cat .imgbg img{
    margin-left: auto;
    margin-right: auto;
    width: 210px;
    max-height: 210px;
}

.pcat .cat .catitem{

    margin-right: 19px;
    float: left;
}

.pcat .cat .catitem.end{
    margin-right: 0px;
    float: right;
}

.pcat .cat .cattitle {
    padding-top: 15px;
}

.pcat .fbrn {
    margin-top: 55px;
    height: 352px;
}

.pcat .fbrn .left{
    width: 295px;
    height: 352px;
    background-color: #fff;
    float: left;
}

.pcat .fbrn .right{
    width: 622px;
    height: 352px;
    float: right;
}

.pcat .fbrn .r1{
    width: 300px;
    height: 352px;
    background-color: #fff;
    float: left;
}

.pcat .fbrn .r1 .head{
    width: 300px;
    height: 50px;
    background:url(../images/references_header_bg.png) repeat-x;
}

.pcat .fbrn .r1 .head .stripedyellow{
    width: 50px;
    height: 50px;
    background:url(../images/striped_header_bg_yellow.png) repeat-x;
    float: left;
}

.pcat .fbrn .r1 .galleryitem{
    float: left;
    margin-right: 10px;
    margin-bottom: 20px;
}

.pcat .fbrn .r1 .galleryitem.end{
    float: right;
    margin-right: 0px;
}

.pcat .fbrn .r1 .galleryitem .imgbg {
    width: 120px;
    height: 120px;
    border: 10px #f5f2ef solid;
    text-align: center;
    display:table-cell;
    vertical-align:middle;
    overflow: hidden;
}

.pcat .fbrn .r1 .galleryitem .imgbg img{
    margin-left: auto;
    margin-right: auto;
    /* width: 100px; */
    max-height: 100px;
}

.pcat .fbrn .r2{
    width: 300px;
    height: 352px;
    background-color: #fff;
    float: right;
}

.pcat .fbrn .r2 .head{
    width: 300px;
    height: 50px;
    background:url(../images/references_header_bg.png) repeat-x;
}

.pcat .fbrn .r2 .head .stripedorange{
    width: 50px;
    height: 50px;
    background:url(../images/striped_header_bg_orange.png) repeat-x;
    float: left;
}

.pcat .fbrn .r2 a {
    text-decoration: none;
}

.pcat .fbrn .r2 .title a {
    color: #fff;
}


.fp {
    margin-top: 50px;
}

.fp .head{
    width: 940px;
    height: 50px;
    background:url(../images/orange_header_bg.png) repeat-x;
}

.fp .head .title {
    float: left;
    margin-left: 20px;
    margin-top: 14px;
}

.fp .fpph {
    height: 350px;
}

.fp .fpitems {
    height: 350px;
    width: 220px;
    float: left;
    margin-right: 19px;
}

.fp .fpitems.end{
    float: right;
    margin-right: 0px;
}

.fp .fpitems .data {
    overflow: hidden;
    margin-left: 0px;
    width: 220px;
    height: 100px;
    background:url(../images/featuredproducts_data_bg.png) no-repeat;

}

.fp .fpitems .title {
    padding-top: 10px;
    padding-left: 17px;
    height: 22px;
    overflow: hidden;
}

.fp .fpitems .title a{
    text-decoration: none;
    color: #fff;
}

.fp .fpitems .contentwrap {
    padding-left: 17px;
    height: 25px;
    overflow: hidden;
}

.fp .fpitems .now {
    margin-top: -8px;
    margin-left: 17px;
}

.fp .fpitems .price {
    margin-left: 15px;
    float: left;
}

.fp .fpitems .cart {
    width: 16px;
    height: 14px;
    background:url(../images/header_cart-icon.png) no-repeat;
    float: right;
    margin-right: 10px;
}

.fp .fpitems .imgbg {
    width: 210px;
    height: 210px;
    border: 5px #f5f2ef solid;
    text-align: center;
    display:table-cell;
    vertical-align:middle;
    overflow: hidden;
}

.fp .fpitems .imgbg img{
    margin-left: auto;
    margin-right: auto;
    max-height: 210px;
}


.page {
    background-color: #fff;
}

.page .left {
    float: left;
    width: 300px;
    background-color: #fff;
}

.page .left .head{
    width: 300px;
    height: 50px;
    background:url(../images/yellow_header_bg.png) repeat-x;
}

.page .left .title {
    float: left;
    margin-left: 10px;
    margin-top: 14px;
}


.page .left .catlist{
    display: block;
    height: 50px;
    width: 300px;
    overflow: hidden;
}

.page .left .catlist:hover{
   color: #000;
   background:url(../images/yellow_header_bg.png) repeat-x;

}

.page .left .catlist .txt{
    margin-top: 17px;
    margin-left: 50px;
    float: left;
}


.page .left .catlist.even{
    background-color: #e4ddd7;
}

.page .left .catlist.odd{
    background-color: #f4efea;
}


.page .right {
    float: right;
    width: 640px;
    background-color: #fff;
    overflow: hidden;
}

.page .right .head{
    width: 640px;
    height: 50px;
    background:url(../images/orange_header_bg.png) repeat-x;
}

.page .right .title {
    float: left;
    margin-left: 10px;
    margin-top: 14px;
}

.page .right .content {
    margin: 50px;
    min-height: 100px;
}


.page .right .fp2 {
    width: 540px;
    margin: 0 auto;
    margin-top: 50px;

}

.page .right .fp2 .head{
    width: 540px;
    height: 50px;
    background:url(../images/orange_header_bg.png) repeat-x;
}

.page .right .fp2 .head .title {
    float: left;
    margin-left: 20px;
    margin-top: 14px;
}

.page .right .fp2 .fpph {
    height: 350px;
}

.page .right .fp2 .fpitems {
    height: 350px;
    width: 220px;
    float: left;
    margin-right: 0px;
}

.page .right .fp2 .fpitems.end{
    float: right;
    margin-right: 0px;
}

.page .right .fp2 .fpitems .data {
    overflow: hidden;
    margin-left: 0px;
    width: 220px;
    height: 100px;
    background:url(../images/featuredproducts_data_bg.png) no-repeat;

}


.page .right .fp2 .fpitems .data .title {
    padding-top: 0px;
    padding-left: 0px;
    height: 22px;

}

.page .right .fp2 .fpitems .data  .title a{
    text-decoration: none;
    color: #fff;
}

.page .right .fp2 .fpitems .data  .contentwrap {
    padding-left: 12px;
    height: 17px;
    overflow: hidden;
}

.page .right .fp2 .fpitems .data  .now {
    margin-top: -5px;
    margin-left: 13px;
}

.page .right .fp2 .fpitems .data .price {
    margin-left: 13px;
    float: left;
}

.page .right .fp2 .fpitems .data .cart {
    width: 16px;
    height: 14px;
    background:url(../images/header_cart-icon.png) no-repeat;
    float: right;
    margin-right: 10px;
}

.page .right .fp2 .fpitems .imgbg {
    width: 210px;
    height: 210px;
    border: 5px #f5f2ef solid;
    text-align: center;
    display:table-cell;
    vertical-align:middle;
    overflow: hidden;
}

.page .right .fp2 .fpitems .imgbg img{
    margin-left: auto;
    margin-right: auto;
    max-height: 210px;
}




.fpitems2 {
    height: 350px;
    width: 220px;
    float: left;
}

.fpitems2.end{
    float: right;
    margin-right: 0px;
}

.fpitems2 .data {
    overflow: hidden;
    margin-left: 0px;
    width: 220px;
    height: 100px;
    background:url(../images/featuredproducts_data_bg.png) no-repeat;

}


.fpitems2 .data .title {
    padding-top: 0px;
    padding-left: 0px;


}

.fpitems2 .data  .title a{
    text-decoration: none;
    color: #fff;
}

.fpitems2 .data  .contentwrap {
    margin-top: 0px;
    padding-left: 12px;
    height: 17px;
    overflow: hidden;
}

.fpitems2 .data  .now {
    margin-top: -5px;
    margin-left: 13px;
}

.fpitems2 .data .price {
    margin-left: 13px;
    float: left;
}

.fpitems2 .data .cart {
    width: 16px;
    height: 14px;
    background:url(../images/header_cart-icon.png) no-repeat;
    float: right;
    margin-right: 10px;
}

.fpitems2 .imgbg {
    width: 210px;
    height: 210px;
    border: 5px #f5f2ef solid;
    text-align: center;
    display:table-cell;
    vertical-align:middle;
    overflow: hidden;
}

.fpitems2 .imgbg img{
    margin-left: auto;
    margin-right: auto;
    max-height: 210px;
}


.whitearrow {
    float: left;
    margin-top: 16px;
    margin-left: 20px;
    width: 12px;
    height: 18px;
    background:url(../images/white_arrow-right.png) no-repeat;

}

.whitearrowleft {
    float: left;
    margin-top: 16px;
    margin-left: 18px;
    width: 12px;
    height: 18px;
    background:url(../images/white_arrow-left.png) no-repeat;

}



.virtualitem {
   /* width: 540px; */
   margin-bottom: 80px;
}

.virtualpaginator {
    background:url(../images/virtualpaginator_bg.png) repeat-y;
    width: 590px;
    height: 28px;
    text-align: center;
    padding-top: 13px;
    margin: 0px auto;
    margin-top: 25px;
}

.arrowleft{
    width: 40px;
    height: 40px;
    background:url(../images/dirtyellow_arrow.png) repeat-x;
    float: left;
}

.arrowright{
    width: 40px;
    height: 40px;
    background:url(../images/dirtyellow_arrow.png) repeat-x;
    float: right;
}

.virtualpaginator a{
   color: #000;
   font-family: impact;
   font-size: 17px;
   text-decoration: none;
}

.virtualpaginator a:hover{
    color: #fff;
    text-decoration: none;
}

.virtualpaginator .active {
    color: #fff;
    text-decoration: none;
}



.virtualpaginatorleft{
    margin-top: -13px;
    float: left;
    width: 50px;
    height: 50px;
    background:url(../images/striped_header_bg_yellow.png) repeat-x;
    display: block;
    opacity: 0.8;
    transition: all 0.4s; -moz-transition: all 0.4s; -ms-transition: all 0.4s; -o-transition: all 0.4s;-webkit-transition: all 0.4s;

}

.virtualpaginatorleft:hover{
    opacity: 1;
}

.virtualpaginatorright{
    margin-top: -13px;
    float: right;
    width: 50px;
    height: 50px;
    background:url(../images/striped_header_bg_yellow.png) repeat-x;
    display: block;
    opacity: 0.8;
    transition: all 0.4s; -moz-transition: all 0.4s; -ms-transition: all 0.4s; -o-transition: all 0.4s;-webkit-transition: all 0.4s;
}

.virtualpaginatorright:hover{
    opacity: 1;
}

.footer {
    width: 100%;
    height: 250px;
    background:url(../images/footer_bg.png) no-repeat;
}

footer {
    margin:0 auto;
    width: 940px;
}

footer .top {
    float: left;
    margin-top: 20px;
    height: 150px;
}

footer .col {
    width: 210px;
    float: left;
}

footer .col a {
    line-height: 25px;
    display: block;
}

footer .top .logo {
    margin-top: -80px;
    float: right;
    width: 189px;
    height: 67px;
    background:url(../images/footer_logo.png) no-repeat;

}

footer .bottom .facebook{
    display: block;
    width: 12px;
    height: 23px;
    background:url(../images/facebook-icon.png) no-repeat;
    float: left;
    margin-right: 20px;
}

footer .bottom .linkedin{
    display: block;
    width: 22px;
    height: 21px;
    background:url(../images/linkedin-icon.png) no-repeat;
    float: left;
    margin-right: 20px;
    margin-top: 2px;
}

footer .bottom .twitter{
    display: block;
    width: 22px;
    height: 19px;
    background:url(../images/twitter-icon.png) no-repeat;
    float: left;
    margin-right: 20px;
    margin-top: 5px;
}

footer .bottom .googleplus{
    display: block;
    width: 24px;
    height: 23px;
    background:url(../images/googleplus-icon.png) no-repeat;
    float: left;
    margin-right: 20px;
    margin-top: 5px;
}

footer .bottom .copyright{
    float: right;
}




.tabpanels {
    width: 540px;
    background-color: #f5f2ef;

}

.tabpanel {
    padding: 20px;
    min-height: 180px;
}



.ownbreadcrumbs{
    margin-left: 15px;
    margin-bottom: 10px;
    color: #886347;
    font-size: 14px;
}

.ownbreadcrumbs:hover {
    color: #886347;

}
.ownbreadcrumbs a{
    color: #886347;
}

.ownbreadcrumbs .productname {
    color: #886347;
    font-weight: bold;
    font-size: 18px;
}


.galleryitem2{
    float: left;
    margin-left: 12px;
    margin-bottom: 20px;
}

.galleryitem2 .imgbg {
    width: 100px;
    height: 100px;
    border: 5px #fff solid;
    text-align: center;
    display:table-cell;
    vertical-align:middle;
    overflow: hidden;
}

.galleryitem2 .imgbg img{
    margin-left: auto;
    margin-right: auto;
    width: 80px;
}



.ltel{
    width: 300px;
    height: 50px;    
    background-color: #a6a295;
}

.ltel .title {
    padding-left: 63px;
    padding-top: 15px;
    font-size: 22px;
    color: #000000;
    float: left;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

.ltel .icon {
    width: 22px;
    height: 22px;
    background:url(../images/icon_phone.png) no-repeat;
    float: right;
    margin-top: 13px;
    margin-right: 25px;
}

.lmobile {
    width: 300px;
    height: 50px;    
    background-color: #fed600;
}

.lmobile .title {
    padding-left: 63px;
    padding-top: 15px;
    font-size: 22px;
    color: #000000;
    float: left;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

.lmobile .icon {
    width: 22px;
    height: 22px;
    background:url(../images/icon_mobile.png) no-repeat;
    float: right;
    margin-top: 13px;
    margin-right: 20px;
}
